Subject: LIVE Workspace behavior after publishing
Description

After publication the previewmode of workspace is completely empty.

If the editor switches to LIVE Workspace on the page tree root some unpublished elements appear which make no sense at all.

Related issues:
duplicates Core - Bug # 13056: admin users see all changes in LIVE workspace New 2011-02-15

History
#1 - 2012-02-27 17:30 - Jonas Felix

Why is it even possible that there are versions shown in the 'LIVE' tab? What DB-Fields have to be filled in which way to have a 'version' of a record
listed in the 'LIVE' tab of the workspace as admin user?

#2 - 2013-05-07 10:59 - Riccardo De Contardi

Is it a duplicate of http://forge.typo3.org/issues/13056 ?

#3 - 2013-06-12 17:09 - Oliver Hader
- Status changed from New to Closed

#4 - 2013-12-10 00:57 - Michael Stucki
- Category changed from Bugs to Workspaces

#5 - 2013-12-10 01:01 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
